### Property

# Gdk DmabufTextureBuilder:display

since: 4.14

#### Declaration

    property display: Gdk.Display [ read, write ]

#### Description [src]

The display that this texture will be used on.

Type: | `GdkDisplay`
Available since: | 4.14

Getter method | `gdk_dmabuf_texture_builder_get_display()`
Setter method | `gdk_dmabuf_texture_builder_set_display()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no